 /*meiyi*/
 
 /*
 ::-webkit-scrollbar-thumb:horizontal { / *水平滾動條的樣式* /
	width: 5px;
	background-color: #CCCCCC;
	-webkit-border-radius: 6px;
}
 ::-webkit-scrollbar-track-piece {
	background-color: #fff; / * 滾動條的背景顏色* /
	-webkit-border-radius: 0; / *滾動條的圆角宽度* /
}
 ::-webkit-scrollbar {
	width: 10px; / *滾動條的寬度* /
    height: 8px; / *滾動條的高度* /
    -webkit-appearance: none;

}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
 ::-webkit-scrollbar-thumb:vertical { / *垂直滾動條的樣式* /
	height: 50px;
	background-color: #999;
	-webkit-border-radius: 4px;
	outline: 2px solid #fff;
	outline-offset: -2px;
	border: 2px solid #fff;
}
::-webkit-scrollbar-thumb:hover { / *滾動條的hover樣式* /
	height: 50px;
	background-color: #9f9f9f;
	-webkit-border-radius: 4px;
}

 ::-webkit-scrollbar-track-piece{
    background-clip:padding-box;
    background-color:whitesmoke;
    border:solid white;
    -webkit-border-radius: 4px;
}
 ::-webkit-scrollbar-track-piece:vertical{
    box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px 0 0 rgba(0,0,0,.05);
    border-width:0;
}
 ::-webkit-scrollbar-track-piece:horizontal{
    box-shadow:inset 0 1px 0 rgba(0,0,0,.14),inset 0 -1px 0 rgba(0,0,0,.05);
    border-width:0;
}

html,body{-webkit-overflow-scrolling: touch;}*/
.mt-20{
    margin-top: 20px;
}
.h_60{
    height:60px;
}
.main_menu_area .navbar .navbar-nav li {
    margin-right: 30px;
}
.benner-abbs{
    font-size:130px; 
    color:#ffffff; 
    text-shadow: 0.1em 0.1em 0.3em #333;
    font-family: "Lucida Console", sans-serif;
}
.benner-text{
    color:#ffffff;
    margin-top:2rem;
    font-size:2rem; 
    text-shadow: 0.1em 0.1em 0.3em #333;
    text-align: left;
}
.benner-activ{
    text-align: left;
}
.benner-btn{
    float: left;
}
.page-header{
    padding: 4rem 0 1rem 0 !important;
}
.page-abbs{
    font-size: 80px;
    color:#ffffff; 
    text-shadow: 0.1em 0.1em 0.3em #333;
    font-family: "Lucida Console", sans-serif;
}
._icon{
    margin-right: 5px;
 }
.uppercase{
    text-transform:uppercase;
}
.topimg{
    background-color:#000000;/* IE6和部分IE7内核的浏览器(如QQ浏览器)下颜色被覆盖 */
    background-color:rgba(0,0,0,0.2); /* IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂，但解析为透明 */
}
.toptxt{
    color: #FFFFFF;
}
.touch_details h4{
    font-size: 20px;
}

.touch_details h5{
    padding: 30px 0 10px 0;
}
.l_title{
    padding-bottom: 35px;
}
.c_title >h6> p{
    padding-top: 10px;
    padding-bottom: 20px;
    line-height: 20px;
    text-align: justify;
    font-size: 15px;
    font-weight: 500;
}
.institutions_img{
    padding: 20px 0;
}

.color-org, .topics-no{
    color: #e2984e;
}
.color-red{
    color:#ad3f3f;
}
.text-center ,.t-center{
    text-align:center
}
.jumbotron {
    padding: 4rem 0 2rem 0;
}
.main_menu_area .navbar .navbar-toggler span{
    background: #ffffff !important;
}
.footer_copyright{
    background: #38302f;
}
.page-title{
    margin-bottom: 20px;
    text-align: center;
}
.opacity{ 
     background:rgba(0,0,0,0.6);
     background:#000; 
     filter:Alpha(opacity=60);

}
.before-data-index{
    text-decoration: line-through;
    margin-bottom: 0rem;
    color: #8e8b8b;
    font-size: 14px;
    font-weight: 500;
}
/*提示訊息 remind*/
#divpop{
    position: fixed;
    top: 20%;
    z-index: 200;
    left: 50%;
    transform: translateX(-50%);
    visibility:hidden;
}
#divpop>table tr td{
    padding:0;
}
.extend-tag{
    max-width: 600px;
    min-width: 340px;
    width: 100%;
    background: #fff;
    border: 7px solid #FF9800;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 16px;
    box-sizing: border-box;
    line-height: 160%;
    font-size: 14px;
}
.extend-text{
    padding-top:1.5rem;
    font-size:15px;
}
.extend-text >p {
    padding-bottom:5px;
}
.extend-tag h4{
    background-color: #ffc10780;
    width: 400px;
    margin: auto;
    margin-top: 5px;
    border-radius: 200px;
}
.extend-check{
    background: #333;
    color: #fff;
    text-align:center;
    padding: 10px;
}
.extend-text .em.animate {
    animation-name: em-animate;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.extend-text .em {
    font-weight: bold;
    color: #000;
}

@keyframes em-animate{
    0% {color: #000;}
    25%{color: #ff5722;}
    50%{color: #ff5722;}
    100%{color: #000;}
}
.extend-close{
    z-index: 300;
    position: absolute;
    right: 15px;
    top: 15px;
    color: #3f4448 !important;
}

/*submission*/

.more_btn, .submit_btn{
    background-image: linear-gradient(to right, #eace5d 0%, #e68139 51%, #eace5d 100%) !important;
    border: 6px solid rgba(255, 235, 204, 0.54) !important;
}

.bd-callout h4{
    float:left; 
    margin-top:10px;
}
.bd-callout p{
    padding-left:60px; 
    float:left; 
}
.p-time{
    padding: 100px 0;
    
}
.container{
    padding:20px;
}

/*選單按鈕變化，不觸碰變化*/
.feature_item .more_btn {
    opacity: 1;
}
.feature_item {
    -webkit-box-shadow: 0px 14px 38px 0px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 14px 38px 0px rgba(0, 0, 0, 0.11);
}
.bar>span {
    font-size: 1.7rem;
}
.bar._2 {
    border-bottom-color: #e2984d;
    color: #e2984d;
}
.bar {
    width: 100%;
    margin: 16px 0;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    padding: 0 16px;
}

hr.yellow-line {
    margin: 3px auto 14px;
    clear: both;
    border: none;
    width: 60px;
    border-top: 3px solid #e2984d;
}
.org-text{
    font-size: 2rem;
    color: #a29595;
}

img.imgW {
    max-width: 100%;
    visibility: visible!important;
}
img.imgH {
    max-height: 200px;
    visibility: visible!important;
    padding: 20px 10px;
}
.spacer{
    height: 90px;
}

/*special*/
.issues-title{
    background-color: #ece3c878;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}
.issues-img{
    width: auto;
	height: auto;
	max-width: 100%;
    max-height: 100%;
    padding:10px;
}
.editors-imgin, .editors-img{
    width: 80px !important;
    height:80px !important;
}
.issues-page{
    text-align: left;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
    padding: 12px;
}
.issues-page>div>ul{
    list-style: unset;
    margin: 0px;
    padding: 0px;
}
.editors-title{
    font-size: 15px;
    line-height: normal;
}
.editors-un{
    font-size:12px;
    line-height: normal;
}
.other-dowload{
    float:left;
    width:100%;
    color: #4d77ab;
}
.is-do-text{
    padding:0 5px;
}
.issues-editors{
    width:100%;
    color: #e2984e;
    font-size: 18px;
}

/*speaker*/
.speaker-topic{
    font-size: 1.15rem;
    padding-bottom: 15px;
}
.speaker-page{
    margin-bottom: 20px ;
}


/*Topics*/

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.home-reason-disc {
    padding-bottom: 40px;
    display: block;
    margin: 0;
    padding: 0;
    margin-bottom: -2em;
}
.home-reason-lead{
    padding-bottom: 40px;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 60px;
}
.num {
    font-size: 120px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    display: inline-block;
    margin: 10px 0;
}

.fly-in.fly-in-right.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

.fly-in.fly-in-right {
    opacity: 0;
    -moz-transition: all 800ms linear;
    -webkit-transition: all 800ms linear;
    -o-transition: all 800ms linear;
    transition: all 800ms linear;
    -moz-transform: translate3d(200px, 0px, 0px);
    -webkit-transform: translate3d(200px, 0px, 0px);
    -o-transform: translate(200px, 0px);
    -ms-transform: translate(200px, 0px);
    transform: translate3d(200px, 0px, 0px);
}
.feature_item h4{
    padding:0;  
}
/*第二版*/
/*Topics*/
.topics{
    width: 100%;
}

.topics > .topics-text ul{
    margin: auto!important;
    padding: 0 0 0 40px;
    list-style-type:disc;
    text-align: left;
    height: 100%;
    display: grid;
    align-items: center;
}
.topics-title{
    text-align: right;
    margin: auto;
}
.topics-no{
    font-size: 60px;
    font-style: italic;
    float: right;
    text-shadow:3px 3px #cccccc96;
}
.topics-w {
    float: right;
    width: 300px;
    margin: 0 50px 0 0;
    height: 70px;
    display: grid;
    align-items: center;
}


hr.hr-style {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0.55), rgba(0,0,0,0));
}

/*organizing*/

/*registration fee*/
.pay-switch{
    margin: auto;
    display: table;
    padding: 10px 0;
}
.pay-switch>div{
    float: left;
    margin: 0 10px;
}
/*pay按鈕動畫，更換日期後換另一種匯率*/
.onoffswitch {
    position: relative;
    width: 60px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; 
    /*margin-left: -100%;*/
    margin-left: 0;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 13px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "";
    padding-left: 10px;
    background-color: #E0CD3E; color: #FFFFFF;
    text-align: left;
}
.onoffswitch-inner:after {
    content: "";
    padding-right: 10px;
    background-color: #8F8C28; color: #FCFCFC;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 35px; height:35px; margin: 1px;
    background: #FFFFFF;
    position: absolute; top: -0.8px; bottom: 0;
    /*right: 25px;*/
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
    right: -2px; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    /*margin-left: 0;*/
    margin-left: -100%;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    /*right: -2px; */
    right: 25px;
}
.onoffswitch> label{
    padding:0;
}

.switch-block{
    display:block;
}
.switch-none{
    display:none;
}

.pay-page{
    margin: auto;
    text-align: center;
    display: inline-flex;
    width: 100%;
    padding:25px 0;
}
.pay-Category{
    flex: 0 0 14.3%;
    max-width: 12.5%;
}
.pay-rwd-th{
    font-size: 16px;
    background-color: #ece3c878;;
    height: 130px;
    padding: 10px 0;
}
.pay-rwd-tr{
    vertical-align: middle;
    border: 0;
    color: #5b708b;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    letter-spacing: -.02em;
    white-space: nowrap;
    border-bottom: 1px solid rgba(232,235,241,.6);
    vertical-align: bottom;
    
}
.pay-pt{
    /*padding-top: 2.3rem !important;*/
}
.check{
    position: relative;
}
.check::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
}
.none::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "";
}
.pay-us{
    font-size: 12px;
    line-height: 40px;
    padding-top: 10px;
}
.pay-us>b{
    font-weight: bolder;
    font-size: 33px;
}
.pay-nt{
    color: #545151;
}
.pay-bank{
    text-align: left;
    padding: 0 30px;
}
.pay-bank >ul>li {
    list-style-type: circle;
    margin: 0 20px;
}
.pay-bank>ul>li:nth-child(1) {
    list-style-type: initial;
    margin:0;
    padding-top: 25px;
}
.m-top50{
    margin-top:20px;
}
.m-top50.new_icon{
    margin-bottom:20px;
}
.bank-btn{
    background-color:#e78b3e;
    border-color:#e78b3e;
    color: white;
    width: 200px;
}
#Bank>.card.card-body.bank-tab, #Bank2>.card.card-body.bank-tab{
    display: block;
    width: 800px;
}
#Bank2>.card.card-body.bank-tab>div.bank_title{
    height: 60px;
    line-height: 20px;
}
#Bank2>.card.card-body.bank-tab>div.bank_page{
    height: 60px;
    line-height: 60px;
}
.alert-text ul {
    list-style: none;
    padding: 0;
  }
.alert-text li{
    padding-left: 1.3em;
}
.alert-text li:before {
    content: "\f075"; /* FontAwesome Unicode */
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
  }
.alert-text{
    padding: 1.25rem;
    margin-top: 3rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
    border-left-color: #f0ad4e;
    box-shadow:4px 4px 10px 1px rgb(149 149 181 / 50%);
}

/*committee*/
.committee_img{
    height:125%;
}
.world_map_area > .container > .row{
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.chair .itemImg, .chair .itemImgIn {
    display: block;
    position: relative;
    width: 120px;
    height: 120px;
    margin-bottom: 10px;
}
.chair{
    padding:20px 10px;
    
}
.chair-title{
    font-size:15px
}
.itemImgIn {
    border-radius: 50%;
    overflow: hidden;
}

/*information*/
.world_map_area .usinfo  img{
    width: 100%;
}
/*download*/
.download-text{
    font-size: 20px;
    padding:0 10px;
}
/*program*/
.program-table{
    width: 100%;
    table-layout: fixed;
    margin-left:auto; 
    margin-right:auto;
}
.program-table td{
    padding: 12px 15px;
    border: 1px solid #ddd;
    word-break: keep-all;
}
.program-table td:last-child, .program-table td:last-child {
    border-right: 0;
}
.program-table td:nth-child(1){
    width:auto;
    text-align: center;
}
.program-table tr:nth-child(1){
    width:auto;
    text-align: center;
}
.program-table.oneday tr>td{
    text-align: center;
}
.program-table th, .program-table td {
    border: 1px solid #ddd;
    font-size: 15px;
    line-height: 1.3em;
    vertical-align: middle;
    word-break: break-word;
    padding: 12px 15px;
    word-break: keep-all;
    text-align: left;
    font-weight: 500;
}
.program-table td:last-child, .program-table td:last-child {
    border-right: 0;
}
.program-table td:first-child, .program-table td:first-child {
    border-left: 0;
}
.program-table tr td p{
    padding-top: 8px;
}
.program-table  .org-table{
    background-color: #ffc107a8;
}
.program-table .blue-table{
    background-color:#0d3080a8;
    color:white;
}
.program-table  .ya-table{
    background-color:  #ece3c878;
}
.program-table .breaktime{
    background-color: #c8ddec87;
}
.program-nav a{
    color: #e2984e;
}
.program-nav.nav-tabs{
    border-bottom:0px;
}
.program-nav.nav-tabs .nav-link{
    border: 1px solid #ddd;
    border-radius: 0.25rem;
}
.program-nav .col-4, .program-nav .col-12{
    padding: 7px 2px 0 !important;
    line-height: 2.5rem;
}
.program-nav .active{    
    background-color: #dd8c5d !important;
    color: white !important;
}

/*-------*/
.rwd-tbody > .rwd-tr{
    padding-right: 0px;
    padding-left: 0px;
}
.rwd-table{
}
.rwd-tbody{
    border: 2.5px solid #ffc107;
}
.rwd-tr{
}
.rwd-th:nth-of-type(2n){
background: #d0d0d075;
}
.rwd-th{
    height: 100px;
    border-left-color: #ffc107;
    border-left-style: solid;
    border-left-width: 2px;
}
.rwd-th:nth-child(1){
    height: auto;
}

/*th::before{
    content: attr(data-th) " ";
    font-weight: bold;
    display: inline-block;
    color: #ce9063;

}
.rwd-table td.nonbg:before {
    content: attr(data-th) "  ";
    font-weight: bold;
    display: inline-block;
    color: #ce9063;
}
.rwd-table tr{
    text-align: left;
}
.rwd-table tr:nth-of-type(2n) {
    background: #d0d0d075;
}*/

/*Important Dates*/
.import-date{
    padding:20px 10px;
}
.import-date ol{
    line-height: 1.5rem; 
    padding: 0 0 0 16px;
    margin-bottom: 0;
}


/*sign in*/
.s-container {
    max-width: 650px;
    margin: 0 auto;
}
.signbtn{
    height: 50px;
    line-height: inherit;
}
/*forget*/

.v-none{
    visibility:hidden
}
.v-initial{
    visibility: initial;
}
.d-none{
    display:none;
}
.d-block{
    display:block;
}

/*registration*/
.input-group {
    padding: 10px 10px 0;
    text-align: initial;
}
.input-group._2 {
    display: inline-flex;
    width: 49%;
    padding-top: 20px;
}
label {
    margin-bottom: .1rem;
    padding: 6px 6px 0 0px;
}
.form-control {
    border-radius: .25rem!important;
}
.userform{
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    text-align: left;
}
.job-title{
    border: 1px solid #ced4da;
    border-radius: .25rem;
    padding: .150rem .75rem;
    margin-left: 5px;
}
.input-group > ul>label> input
{
    margin: 0 3px; 
    display:inline-block;
}
.red-note{
    color: #EE415D;;
}
.update-blod{
    font-weight: bold;
}
.mdl-snackbar {
    position: fixed;
    bottom: 0;
    left: 45%;
    cursor: default;
    z-index: 200;
    display: block;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-family: "Roboto","Helvetica","Arial",sans-serif;
    will-change: transform;
    -webkit-transform: translate(0,80px);
    transform: translate(0,80px);
    transition: transform .25s cubic-bezier(.4,0,1,1);
    transition: transform .25s cubic-bezier(.4,0,1,1),-webkit-transform .25s cubic-bezier(.4,0,1,1);
    pointer-events: none;
}
.mdl-snackbar--active {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    pointer-events: auto;
    transition: transform .25s cubic-bezier(0,0,.2,1);
    transition: transform .25s cubic-bezier(0,0,.2,1),-webkit-transform .25s cubic-bezier(0,0,.2,1);
    background-color: #423d3d;
}
.mdl-snackbar__text {
    padding: 14px 20px;
    vertical-align: middle;
    color: #fff;
    float: left;
    text-align: left;
    font-size: 1rem;
}
.mdl-snackbar__action {
    background: 0 0;
    border: none;
    float: right;
    padding: 14px 24px 14px 12px;
    font-family: "Roboto","Helvetica","Arial",sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 0;
    overflow: hidden;
    outline: none;
    opacity: 0;
    pointer-events: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    display:none;
}
.fa-svg {
    width: 15px;
    margin-bottom: -2px;
}
.fa-icon {
    padding: 0 10px 0 0 !important;
    display: inline;
}
.r_photo_up{
    border-style: solid;
    border: 1px solid #ced4da;
    border-radius: .25rem!important;
}
/*agreement*/
.agrtitle{

    text-align: center;
}
.agrdiv>ul{
    list-style-type:decimal;
    margin-left: 20px;
}
.agrdiv>ul>li{
    padding: 5px 0;
}

/*personal tabs*/
.p_user{
    display: table;;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.p_user >.col-2{
    -ms-flex: 0 0 16.3%;
    flex: 0 0 16.3%;
    max-width: 16.3%;
}
#p_tab1, #p_tab2, #p_tab3, #p_tab4, #p_tab5{
    width:100%;  
    padding: 10px 18px;
}
.collapse-btn{
    padding: 10px;
    background-color: #ece3c8;
    border-radius: 4px;
    color: #634a04;
    margin: 0 0 10px 0;
}
.tab_check:after{
    position:absolute;
    content:'';
    height:3px;
    width:100%;
    background:#f38056;
    left:0;
    bottom:2px;
    transition:.3s;
}

  
.tab {
    display: inline-block;
    position: relative;
    font-weight: 500;
    text-align: center;
    width:20%;
    font-size: 18px;
    flex: 0 0 20%;
    padding: 10px;

}
.container.p_user>a.tab{
    color: #212529;
}
/*
.tab:after{
    position:absolute;
    content:'';
    height:3px;
    width:100%;
    background:#f38056;
    left:0;
    bottom:2px;
    transition:.3s;
    transform:scaleX(0)
  }
.p_tab > div {
    display: none;
    padding: 20px 25px 5px;
}
.p_user input[type='radio']:checked+.tab:after{
    transform:scaleX(1)
}
  
.p_user input[type='radio']:checked+.tab{ 
    z-index:1;
    opacity:1;
    transform:translateY(0)
}

#tab1:checked ~ .p_tab #p_tab1,
#tab2:checked ~ .p_tab #p_tab2,
#tab3:checked ~ .p_tab #p_tab3,
#tab4:checked ~ .p_tab #p_tab4,
#tab5:checked ~ .p_tab #p_tab5 {
    display: block;
    text-align: left;
}*/
.p_user >  input {
    display: none;
}

/*personal*/
.p_tab{
    box-shadow:0 14px 28px rgba(0, 0, 0, 0.15), 0 10px 10px rgba(0, 0, 0, 0.12);
    /* border: 1px solid rgba(0,0,0,.15);*/
    border-radius: .25rem;
    text-align: left;
}
.tab_color{
    margin-bottom: 5px;
    background-color: #fff;
    border: 1px solid #e2cd8e;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.tab_name{
    display: block;
    cursor: pointer;
    padding: 6px 0 0 0px;
}
.p_tab_name{
    display: none;
    margin: 10px 0;
}/*
.panel-collapse{
    margin: 10px;
}*/
[aria-expanded="false"] .icon_open {
    display: inline;
}

[aria-expanded="false"] .icon_close {
    display: none;
}

[aria-expanded="true"] .icon_open {
    display: none;
}

[aria-expanded="true"] .icon_close {
    display: inline;
}
.p_tab1_1{
    margin-bottom:10px;
}
.p_tab1_1 > .collapse-btn{
    margin:0px;
}
.p_tab1_1 > #collapseOne >table>tbody>tr>th{
    font-weight: 400;
}
.new_icon{
    text-align: right;
}
.ab_btn{
    background-color:#e78b3e;
    border-color:#e78b3e;
    color: white;
}
.btn_tan{
    background-color:#ece3c8;
    border-color: #cab986;
    color: #634a04;
}

.form-control{
    height: auto;
}
#ab_topic > optgroup{
    font-weight:500;
    margin: 0;
}
#ab_topic{
    padding:0;
}

/*Technical*/
#p_tab4>#technical_add>ul{
    list-style:unset;
    padding: 0 10px 0 30px;
    line-height: 20px;
}


/*Abstact*/
.adstract_form  .input-group._2>a:not([href]){
    color: #827e7e;
}

/*pay*/
.pay-h5{
    margin: 10px 0;
}
.pay-tr-one{
    width: 85%;
    float: left;
    padding:8px 0 8px 10px ;
}
.pay-tr-two{
    width: 15%;
    text-align: right;
    float: left;
    padding: 10px 10px 10px 0;
}
.checkbox-button{
    cursor: pointer;
    font-size: 14px;
    width: 1rem;
    height: 1rem;
  }
.custom-checkbox .custom-control-label::before{
    margin: 3px 0 0 0;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after{
    background-color: #e4a00a;
    border-radius: 0.25rem;
    margin: 3px 0 0 0;
}
.pay-usd{
    font-size: 6px;
    display:inline;
}
.pay-NTD{
    font-size: 6px;
    margin: 0 -5px 0 0;
}
.py-btn{
    margin: 5px 10px;
}
.pay-total{
    width:50% !important;
}
.pay-sum{
    width:50% !important;
    float: right;
}
.check_out{
    margin-top: 15px;
}
.billing-fee>ul>li{
    display: contents;
    padding-left: 5px;
}
/*checkout*/
.check_out>div>p{
    margin-bottom: 1.5rem;
}
.check-name-input{
    width:47%;
    float: left;
    display: block;
}
.billing-tab{
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    padding: 20px 18px;
}
.billing-tr-one{
    text-align: left;
    padding: 15px 3px;
}
.billing-tr-two{
    text-align: right;
}
.billing-tab>table tr{
    border-bottom: 1px #e0e0e0 solid;
}
.billing-tab>table tr:last-child{
    border-bottom: none;
}
.billing-fee{
    background-color:#ece3c8;
    border-radius: 5px;
    margin-top: 1em;
    padding-bottom: 10px;
}
.billing-fee>ul{
    padding:10px;
}
.billing-fee>ul>li>input{
    margin: 0 0.5em 0 0;
}
/*bank*/
.bank_title{
    float: left;
    width: 30%;
    padding-top: 15px;
}
.bank_page{
    float:left;
    width: 70%;
    border-bottom: 1px #c3bfbf solid;
    padding-top: 15px;
}
.bank-tab{
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    padding: 20px 15px;
    overflow : auto;
    margin: 10px 0;
}
/*accommodation*/
.card-gray{
    color: #878f96;
    font-weight: 400;
}

@media (max-width: 1199px){
    .pay-rwd-th{
        font-size: 12.5px;
    }
}
@media (max-width: 1024px){
    .benner-abbs{
        font-size:120px;
    }
    .benner-text{
        font-size: 1.5rem;
    }
    .topics-w{
        width:220px;
        font-size:20px;
    }
    
    .pay-title>.pay-rwd-tr {
        font-size: 14px;;
    }
}

@media (max-width: 1440px){
    
    .pay-page{
        width: 97%;
        overflow: hidden;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        display: flex;
    }
    .pay-page ::-webkit-scrollbar {
        width: 2px; /* 對縱向滾動條起作用*/
        height: 2px; /* 對橫向滾動條起作用*/
        background: gray;
        display: none; /* 不顯示滾動條 */
    }
    
    /* 滾動條最外面滑塊樣式 :: 前面保留一個空格*/
    .pay-page ::-webkit-scrollbar-thumb {
        background: pink;
        border-radius: 2px;
        width: 2px; /* 對縱向滾動條起作用*/
        height: 2px; /* 對橫向滾動條起作用*/
    }
    .pay-Category{
        float: left;
        width: 140px;
        flex: none;
        max-width: none;
    }
    .pay-title{
        position: sticky;
        width: 140px;
        z-index: 2;
        background: #fff;
        left: 0px;
    }
    .carousel-indicators {
        position:  inherit;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 15;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        padding-left: 0;
        margin-right: 15%;
        margin-left: 15%;
        list-style: none;
    }
    .carousel-indicators li {
        box-sizing: content-box;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        width: 30px;
        height: 4px;
        margin-right: 3px;
        margin-left: 3px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #96760e !important ;
        background-clip: padding-box;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        opacity: .5;
        transition: opacity .6s ease;
    }
    .carousel-indicators .active {
        opacity: 1;
    }
    /*proclamation*/
    .tab_name{
        display: none;
    }
    .p_tab_name{
        display: block;
    }
}
@media (max-width: 991px){
    ul.program-nav > .nav-item>.nav-link:hover{
        color: white !important;
    }
}
@media (max-width: 768px){
    
    
    .page-header{
        padding: 2rem 0 1rem 0 !important;
    }
    .p_100{
        padding: 50px 0px;
    }    
    .mdl-snackbar{
        left:0%;
        width:100%;
    }
    .benner-abbs, .benner-activ, .benner-text{
        text-align: center;
    }
    .benner-btn{
        float: none;
    }
    .bd-callout h4, .bd-callout p{
        float: none;
        text-align: center;
    }
    .bd-callout p{
        padding-left: 38px;

    }
    .p-time{
        padding: 120px 0;
    }

    
    .topics-title{
        text-align: center;
        line-height: initial;
    }
    .topics > .topics-text ul{
        display: inline-block;
        width: 15rem;
    }
    .topics-w{
        width:80%;
        margin: 0;
        text-align: left;
        padding-left: 10px;
        font-size:25px;
    }
    .topics-no, .topics-w{
        float: left;
    }
    /*registration fee*/
    .bank-p{
        float: left;
    }
    #Bank2>.card.card-body.bank-tab>.bank_title{
        color: #797775;
    }
    #Bank2>.card.card-body.bank-tab>div.bank_title, #Bank2>.card.card-body.bank-tab>div.bank_page{
        height: auto;
        width: 100%;
        line-height: 28px;
    }
    /*registration*/
    .input-group._2 {
        width: 100% !important;
    }
    .a_co_member{
     float: left;
     width: 100%;
    }
    /*pay*/
    .pay-tr-one{
        width:80%;
    }
    .pay-tr-two{
        width:20%;
    }
    /*Program*/
    .program-tab {
        overflow-x: auto;
        width: 100%;
    }
    .program-tab  table {
        width: 768px;
        table-layout: fixed;
    }
}
@media(max-width:767px){
    /*program*/
    .rwd-th{
        height: auto;
        text-align: left;
    }
    .rwd-th::before{
    content: attr(data-th) " ";
    display: inline-block;
    color: #ce9063;
    }
    .rwd-tr{
        margin: 10px 0;
        padding-right:10px !important;
        padding-left: 10px !important;
    }
    .rwd-tr:nth-child(1){
        display:none !important;
    }
    .rwd-tr:nth-of-type(2n){
    background: #d0d0d075;
    }
    .rwd-th:nth-of-type(2n){
    background: #ffffff00;
    }
    .rwd-tbody, .rwd-th{
        border: none;
    }
    .rwd-date{
        font-size:20px;
    }
    .rwd-table-off{
        display:none;
    }
    
    .bank_page{
        width: 100%;
        padding-top: 0px;
    }
    #Bank>.card.card-body.bank-tab, #Bank2>.card.card-body.bank-tab{
        display: block;
        width: 100%;
    }
}

@media (max-width: 576px){
    .mdl-snackbar{
        left:0%;
        width:100%;
    }
    .p-time{
        padding: 50px 0;
    }
    .page-abbs{
        font-size: 50px;
    }
    .bank_title{
        width: 100%;
        color:#797775;
    }
    .py-btn{
        margin: auto;
    }
    .bank-btn{
        width: 47%;
    }
    
    /*program*/
    .program-nav .nav-link{
        padding: 0  !important;
    }
    
    
}/*
@media (min-width: 480px){
    .mdl-snackbar--active {
        -webkit-transform: translate(-60%,0);
        transform: translate(-60%,0);
    }
}*/
@media (max-width: 425px){
    .pay-r{
    text-align: center;
    }
    .pay-l, #r_student_card_img{
        text-align: center;
    }
    .benner-abbs{
        font-size: 25vmin;
    }
    .topics-w{
        font-size:20px;
    }
    .job-title{
        width: 135px;
    }
    #r_photo_up_img, #r_student_card_img{
        margin:0px auto;
    }
    .onoffswitch{
        width: 45px;
    }
    .pay-switch>div{
        margin: 0;
    }
    .pay-switch>div>h5{
        font-size: 16px;
    }
    .pay-switch>div>p{
        font-size: 12px;
    }
    .onoffswitch-switch{
        /*right: 10px;*/
        right: -2px;
    }
    .chair>h5{
        font-size: 4.8vw;
    }
    img.imgH{
        padding: 20px 0px;
    }
    
    /*speaker*/
    .speaker-img{
        margin: auto;
    }
    /*abstract*/
    .input-group >.input_w100{
        flex: 0 0 100%;
        max-width: 100%;
    }
    /*pay*/
    .pay-tr-one{
        width:75%;
    }
    .pay-tr-two{
        width:66px;
        float: right;
    }
    .extend-tag h4{
        width:100%;
        font-size: 17px;
    }
    #divpop{
        top: 50px;
    }
}

@media (max-width: 375px){
    .chair>h5>.chair-title{
        font-size: 12px;
    }
    .extend-tag{
        min-width: 300px;
        font-size: 14px;
        padding: 8px;
    }
    .extend-text{
        padding-top: 0.5rem !important;
    }
    .extend-tag svg{
        width:120px;
        height: 120px;
    }
    .billing-fee>ul>li{
        width:100%;
        display: block;
    }
}

@media (max-width: 320px){
    .pay-tr-one{
        width:70%;
    }
}


/*列印設定*/
@media print{
    .s-container {
        width: 100px !important;
        margin: 0 auto;
    }
    #Bank>.card.card-body.bank-tab, #Bank2>.card.card-body.bank-tab{
        width:100%;
    }
}
